<div class="row">
    <div class="form-row form-inline col-md-12">
        <div class="col-lg-2 col-md-2 col-sm-4">
            <label for="report" class="form-control no-border">Select the Report:</label>
        </div>
        <div class="col-md-3 col-lg-3 col-sm-12">
            <select name="report" class="form-control">
                <% for_each(reports) do report %>
                <option value="$(report.id)">$(report.title)</option>
                <% end %>
            </select>
        </div>
        <div class="col-md-1 col-sm-1">
            <label for="precision" class="form-inline">Precision</label>
        </div>
        <input class="form-inline col-md-1 mr-3" type="number" name="precision" value="3">
        <input id="submit_button" type="submit" class="btn btn-primary form-group" value="Compare">
    </div>
    <div class="col-lg-2 col-sm-3">
        <i id="refresh" class="d-none fa fa-spin fa-refresh fa-2x fa-fw"><span class="sr-only">Loading...</span></i>
        <i id="done" class="d-none fa fa-check-circle fa-2x fa-fw"><span class="sr-only">Done</span></i>
    </div>
</div>
